columnSuffix: null
handle: hiddenAmenities
instructions: 'Default amenities (Entries > Amenities) to be hidden for this location.'
name: 'Hidden Amenities'
searchable: false
settings:
  allowSelfRelations: false
  branchLimit: null
  defaultPlacement: end
  maintainHierarchy: false
  maxRelations: null
  minRelations: null
  selectionLabel: 'Select amenities to hide'
  showCardsInGrid: false
  showSearchInput: true
  showSiteMenu: true
  showUnpermittedEntries: false
  showUnpermittedSections: false
  sources:
    - 'section:3fadc618-9442-45c0-af44-10fde8f6a0db' # Amenities (Unused)
  targetSiteId: null
  validateRelatedElements: false
  viewMode: list
translationKeyFormat: null
translationMethod: none
type: craft\fields\Entries
